## BraseroToolDialog

BraseroToolDialog

## Functions

gboolean | brasero_tool_dialog_cancel ()
gboolean | brasero_tool_dialog_set_medium ()

## Types and Values

struct | BraseroToolDialog

## Description

## Functions

### brasero_tool_dialog_cancel ()

    gboolean
    brasero_tool_dialog_cancel (BraseroToolDialog *dialog);

Cancels any ongoing operation.

#### Parameters

dialog | a BraseroToolDialog |

#### Returns

a gboolean. TRUE when cancellation was successful. FALSE otherwise.

### brasero_tool_dialog_set_medium ()

    gboolean
    brasero_tool_dialog_set_medium (BraseroToolDialog *dialog,
                                    BraseroMedium *medium);

Selects the medium that should be currently selected.

#### Parameters

dialog | a BraseroToolDialog |
medium | a BraseroMedium |

#### Returns

a gboolean. TRUE if it was successful.

## Types and Values

### struct BraseroToolDialog

    struct BraseroToolDialog {
    	GtkDialog parent;
    };